// BlinkenSisters - Hunt for the Lost Pixels
//     Bringing back the fun of the 80s
//
// (C) 2005-07 Rene Schickbauer, Wolfgang Dautermann
//
// See License.txt for licensing information
//


#ifndef SHOWTEXT_H
#define SHOWTEXT_H

void initShowText();
void drawcharacter(const Sint32 x, const Sint32 y, Uint32 character, const Sint32 blend, const SDL_Surface* dest);
void drawstring(Sint32 x, Sint32 y, const char *s, const SDL_Surface* dest, const bool bright = false);
Uint32 getstringwidth(const char *s);

#endif // SHOWTEXT_H
